/*******************/
/*** Area utente ***/
/*******************/
/* div#barra_istituzionale .fascia_sup {
	align: right;
	font-size: 12px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	background-color: transparent;
	height: 30px;
	font-weight: bold;
} */
.logo_regione_header{
 position: absolute;
 margin-top: 17px;
}
.logo_expo_header{
 position: absolute;
 margin-top: 17px;
 margin-left: 105px;
}
div#barra_istituzionale .fascia_sup span.links {
	height: 30px;
}
div#barra_istituzionale .fascia_sup span.links a {
	line-height: 30px;
	text-decoration: none;
	color: #000000;
}

span.ico_linguaIT {
	background: url(../../images/web/bandiere_ita.png) no-repeat center;
	width: 20px;
	height: 15px;
	float: left;
}
span.ico_linguaEN {
	background: url(../../images/web/bandiere_eng.png) no-repeat center;
	width: 20px;
	height: 15px;
	float: left;
}
span.ico_linguaDE {
	background: url(../../images/web/bandiere_deu.png) no-repeat center;
	width: 20px;
	height: 15px;
	float: left;
}
span.ico_linguaFR {
	background: url(../../images/web/bandiere_fra.png) no-repeat center;
	width: 20px;
	height: 15px;
	float: left;
}
/* Lingua selezionata */
span.ico_linguaITSel {
	background: url(../../images/web/bandiere_ita.png) no-repeat center;
	width: 20px;
	height: 15px;
	border: 2px solid red;
	float: left;
}
span.ico_linguaENSel {
	background: url(../../images/web/bandiere_eng.png) no-repeat center;
	width: 20px;
	height: 15px;
	border: 2px solid red;
	float: left;
}
span.ico_linguaDESel {
	background: url(../../images/web/bandiere_deu.png) no-repeat center;
	width: 20px;
	height: 15px;
	border: 2px solid red;
	float: left;
}
span.ico_linguaFRSel {
	background: url(../../images/web/bandiere_fra.png) no-repeat center;
	width: 20px;
	height: 15px;
	border: 2px solid red;
	float: left;
}

/* Lingua */
span.lingua {
	width: 22px;
	height: 30px;
	float: left;
}

div#area_contenuti {
	background-color: #ffffff !important;
	padding: 0px 0px 0px 0px;
	float: top;
}

div#area_contenuti div.area_testo {
	padding: 0px 0px 0px 0px;
}

div#area_contenuti div#ricerca div.sottotitolo{
   font-size: 12px;
   font-weight: normal;
   color: #000000;
   padding: 0px 0px 0px 0px;
}

/*******************/
div.titolo_basso {
	padding: 5px 0px 0px 5px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

div#titolo_home {
	font-size: 12px;
	color: #000000;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C1E5C1;
	font-weight: bold;
	height: 25px;
	text-transform: uppercase;
 	vertical-align: middle;
}

div#dvSuggerimenti{color:white; }
/************/
/* Pulsanti */
/************/

.pulsante {
	cursor: pointer;
	height:25px;
	font-size: 12px;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	text-transform: uppercase;
    background-color: transparent;
	font-weight: bold;
	margin: 0 5px;
	border-style: none;
	border: 1px solid #0B8800;
}

.pulsante:hover {
	background-color: #0B8800;
}

.pulsante:focus {
	background-color: #064A00;
	border: 1px solid #064A00;
	color: #FFFFFF;
}

.pulsante_link {
	cursor: pointer;
	height:25px;
	font-size: 12px;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	text-transform: uppercase;
	background: transparent;
	border: none;
	font-weight: bold;
	color: #0b8800;
}

.pulsante_link:hover {
	text-decoration: underline;
}

.pulsante_link_back {
	cursor: pointer;
	height:25px;
	font-size: 12px;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	text-transform: uppercase;
	background: transparent;
	border: none;
	font-weight: bold;
	color: #0b8800;
	padding-left: 25px;
	background: url(../../images/back.png) no-repeat left;
	background-repeat: no-repeat;
}

.pulsante_link_back:hover {
	text-decoration: underline;
}

.pulsante_link_next {
	cursor: pointer;
	height:25px;
	font-size: 12px;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	text-transform: uppercase;
	background: transparent;
	border: none;
	font-weight: bold;
	color: #0b8800;
	padding-right: 25px;
	background: url(../../images/next.png) no-repeat right;
	background-repeat: no-repeat;
}

.pulsante_link_next:hover {
	text-decoration: underline;
}

.pulsante_link_dett {
	cursor: pointer;
	height:20px;
	font-size: 10px;
	font-family: "Trebuchet MS", Garuda, FreeSans, arial, sans-serif;
	background: transparent;
	border: none;
	font-weight: bold;
	color: #0b8800;
}

.pulsante_link_dett:hover {
	text-decoration: underline;
}

/****************/
/* Area errore */
/***************/
label.msg_error {
	display: block;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

div#area_errore{
	background-color: #ffffff !important;
 	vertical-align: middle;
}

/************/
/* Tabella  */
/************/
.trasparentTable {
	padding: 0px 0px 0px 0px;
	border-style: none;
	border-width: 0px; 
	background: transparent;
}

.transparentTr, .transparentTr:hover {
	padding: 0px 0px 0px 0px;
	background: transparent;
}

.trasparentTd, .trasparentTd:hover {
	padding: 0px 0px 0px 0px;
	border-style: none;
	text-align: left;
	background: transparent;
}

.hdClassCenter{text-align : center;}

/******************/
/* Immagini a dx */
/*****************/
div#img_verticale{
	width: 210px;
	background: #e8eee8;
	color: #313131;
	float: right;
}

div#img_verticale ul.show, div#img_verticale ul {
	display:block
}
div#img_verticale ul.hide {
	display:none
}

div#colonna_dx {
	background: url(../../images/tagli_html/sfondo_menu_grigio.png) repeat-y;
	float:right;
	width:210px;
}

div#img_verticale ul, div#img_verticale li{
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

div#img_verticale div.pannello {
	display:block;
	margin: 0;
	padding-left:5px;
	background: url(../../images/tagli_html/menu_tilebgtitolo.gif) repeat-x;
}

div.filettoHome {
	list-style-image: none;
	position: relative;
	height: 11px;
	background: url(../../images/tagli_html/menu_tilebgpuntini.gif) repeat-x center;
}


div.filettoVertHome {
	list-style-image: none;
	position: relative;
	width: 20px;
	background: url(../../images/tagli_html/menu_tilebgpuntini.gif) repeat-y center;
}

/****************/
/* Autocomplete */
/****************/
div.autocomplete {
  margin:0px;  
  padding:0px;  
  width:250px;
  height:200px;
  background:#fff;
  border:1px solid #888;
  position:absolute;
  overflow-y: auto;
  max-height: 200px;
}

div.autocomplete ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
}

div.autocomplete ul li.selected { background-color: #ffb;}

div.autocomplete ul li {
  margin:0;
  padding:0px 2px 0px 2px;
  display:block;
  list-style-type:none;
  cursor:pointer;
}

/****************/
/* Link */
/****************/
.linkNormal {
	color: #0b8800;
}

.linkSelected {
	color: #0b8800;
	font-weight: bold;
	text-decoration: underline;
}

.linkWhite {
	color: #FFFFFF;
	text-decoration: underline;
}

/****************/
/* Righe */
/****************/
form div.riga_home {
	margin: 5px;
	height: 30px;
	width: 	100%;
}

form div.riga_home40 {
	margin: 8px;
	height: 40px;
	width: 	100%;
}

form div.riga_variable {
	margin: 5px;
	height: 100%;
}

.pulsante_image {
	cursor: pointer;
	background: transparent;
	border: none;
}

.pulsante_link:hover {
	
}

.disablingDiv{    
	/* Do not display it on entry */    
	/* display: none; */      
	/* Display it on the layer with index 1001.       
	Make sure this is the highest z-index value       
	used by layers on that page */    
	z-index:1001;         
	/* make it cover the whole screen */    
	position: absolute;     
	top: 0%;     
	left: 0%;    
	width: 100%;     
	height: 100%;      
	/* make it white but fully transparent */    
	background-color: white;     
	opacity:.00;     
	filter: alpha(opacity=00); 
	-ms-filter: alpha(opacity=00); 
	border: 1px solid #cccccc;
	/* Valido per gli antichi MS Explorer  5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    /* Valido per MS Explorer 8 e successivi */
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	
}
